
Grupo 2 2019 - Support #885

6.7. Realizar informe final

10/01/2019 09:21 AM - Sebastian Lukich

Status: New Start date: 10/10/2019

Priority: Normal Due date: 12/05/2019

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Juntar los diferentes avances del informe en un mismo archivo

History

#1 - 10/01/2019 09:24 AM - Sebastian Lukich

- Subject changed from Realizar informe final to 6.7. Realizar informe final

#2 - 12/13/2019 09:09 PM - Sebastian Lukich

- % Done changed from 0 to 100
